


if (!document['_vaadintheme_griesybank_componentCss']) {
  
  document['_vaadintheme_griesybank_componentCss'] = true;
}

if (import.meta.hot) {
  import.meta.hot.accept((module) => {
    window.location.reload();
  });
}

